BODY {
	FONT-FAMILY: arial, verdana
}
A {
	FONT-FAMILY: arial, verdana
}
B {
	FONT-FAMILY: arial, verdana
}
TD {
	FONT-FAMILY: arial, verdana
}
DIV {
	FONT-FAMILY: arial, verdana
}
SPAN {
	FONT-FAMILY: arial, verdana
}
LI {
	FONT-FAMILY: arial, verdana
}
UL {
	FONT-FAMILY: arial, verdana
}
OL {
	FONT-FAMILY: arial, verdana
}
P {
	FONT-FAMILY: arial, verdana
}
HR {
	COLOR: #bacee2
}
SPAN {
	WIDTH: 100%
}
.clsMenuHead {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #444444; TEXT-ALIGN: center; TEXT-DECORATION: none
}
A.clsMenu:link {
	FONT-SIZE: 12px; COLOR: #444444; TEXT-DECORATION: none
}
A.clsMenu:active {
	FONT-SIZE: 12px; COLOR: #444444; TEXT-DECORATION: none
}
A.clsMenu:visited {
	FONT-SIZE: 12px; COLOR: #444444; TEXT-DECORATION: none
}
A.clsMenu:hover {
	FONT-SIZE: 12px; COLOR: #225a92; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.clsMenu {
	FONT-SIZE: 13px; COLOR: #444444; TEXT-DECORATION: none
}
A.clsSubMenu:link {
	FONT-SIZE: 11px; COLOR: #444444; TEXT-DECORATION: none
}
A.clsSubMenu:active {
	FONT-SIZE: 11px; COLOR: #444444; TEXT-DECORATION: none
}
A.clsSubMenu:visited {
	FONT-SIZE: 11px; COLOR: #444444; TEXT-DECORATION: none
}
A.clsSubMenu:hover {
	FONT-SIZE: 11px; COLOR: #225a92; TEXT-ALIGN: center; TEXT-DECORATION: underline
}
.clsSubMenu {
	FONT-SIZE: 11px; COLOR: #444444; TEXT-DECORATION: none
}
A.clsSubMenuRes:active {
	FONT-WEIGHT: bold; COLOR: #444444; TEXT-DECORATION: underline
}
A.clsSubMenuRes:link {
	FONT-WEIGHT: bold; COLOR: #444444; TEXT-DECORATION: underline
}
A.clsSubMenuRes:hover {
	FONT-WEIGHT: bold; COLOR: #444444; TEXT-DECORATION: underline
}
A.clsSubMenuRes:visited {
	FONT-WEIGHT: bold; COLOR: #444444; TEXT-DECORATION: underline
}
.clsMenuH {
	FONT-SIZE: 11px; COLOR: #444444; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.clsMenuH:link {
	FONT-SIZE: 11px; COLOR: #444444; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.clsMenuH:active {
	FONT-SIZE: 11px; COLOR: #444444; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.clsMenuH:visited {
	FONT-SIZE: 11px; COLOR: #444444; TEXT-ALIGN: left; TEXT-DECORATION: none
}
A.clsMenuH:hover {
	FONT-SIZE: 11px; COLOR: #225a92; TEXT-ALIGN: left; TEXT-DECORATION: underline
}
:link {
	FONT-SIZE: 12px; COLOR: #225a92; TEXT-DECORATION: underline
}
:active {
	FONT-SIZE: 12px; COLOR: #225a92; TEXT-DECORATION: underline
}
:visited {
	FONT-SIZE: 12px; COLOR: #225a92; TEXT-DECORATION: underline
}
:hover {
	FONT-SIZE: 12px; COLOR: #444444; TEXT-DECORATION: underline
}
.clsCurso {
	FONT-SIZE: 23px; COLOR: #6d6d6d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.clsPeque {
	FONT-SIZE: 9px; COLOR: #888888; TEXT-ALIGN: justify
}
.clsTexto {
	FONT-SIZE: 11px; COLOR: #333333
}
.clsCabecera {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-ALIGN: center
}
#CapaFondo {
	Z-INDEX: 1; LEFT: 0px; WIDTH: 770px; POSITION: absolute; TOP: 0px; HEIGHT: 429px
}
#CapaImg {
	Z-INDEX: 2; LEFT: 0px; POSITION: absolute; TOP: 0px
}
#eltoMenuHead {
	Z-INDEX: 2; LEFT: 0px; VISIBILITY: hidden; WIDTH: 138px; POSITION: absolute; TOP: 88px
}
.clsCapasMenu {
	Z-INDEX: 2; LEFT: 0px; VISIBILITY: hidden; OVERFLOW: hidden; WIDTH: 138px; POSITION: absolute
}
#CapaCurso {
	Z-INDEX: 3; LEFT: 227px; CURSOR: hand; POSITION: absolute; TOP: 20px
}
#CapaMenuH {
	Z-INDEX: 3; LEFT: 220px; POSITION: absolute; TOP: 54px
}
#CapaCont {
	Z-INDEX: 3; LEFT: 165px; OVERFLOW: visible; WIDTH: 616px; POSITION: absolute; TOP: 97px; HEIGHT: 330px
}
#CapaAvanzar {
	Z-INDEX: 3; LEFT: 238px; VISIBILITY: visible; WIDTH: 530px; POSITION: absolute; TOP: 80px; HEIGHT: 9px; TEXT-ALIGN: right
}
#CapaRetroceder {
	Z-INDEX: 3; LEFT: 222px; VISIBILITY: visible; WIDTH: 70px; POSITION: absolute; TOP: 80px; HEIGHT: 9px
}
.textMode {
	FONT-SIZE: 12px; FONT-FAMILY: Courier New
}
